Bug 1025289 - yaboot is missing an upstream test suite
Summary: yaboot is missing an upstream test suite
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yaboot (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Rafael Fonseca
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1024724
TreeView+ depends on / blocked
 
Reported: 2013-10-31 11:55 UTC by Alexander Todorov
Modified: 2016-06-20 11:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-20 11:53:39 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Todorov 2013-10-31 11:55:00 UTC
Version-Release number of selected component (if applicable):
yaboot-1.3.17-7.el7.src.rpm

Comment 2 Ludek Smid 2014-06-26 10:48:36 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Comment 3 Ludek Smid 2014-06-26 11:15:05 UTC
The comment above is incorrect. The correct version is bellow.
I'm sorry for any inconvenience.
---------------------------------------------------------------

This request was NOT resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you need
to escalate this bug.


Note You need to log in before you can comment on or make changes to this bug.